declare var Hva: any;
declare var Bva: any;
declare var Cva: any;
declare var zva: any;
declare var X0: any;
declare var Z0: any;
declare var f1: any;
declare var Ava: any;
export declare let key_number: any;
export declare let key_string: any;
export declare let key_boolean: any;
export declare let key_temporal: any;
export declare let key_location: any;
export declare let key_coordinate: any;
export declare let key_summable: any;
export declare let key_scope: any;
export declare let key_category: any;
export { Hva as name__GT_type, Bva as key_string_like, Cva as key_foreign_KEY, zva as key_primary_KEY, X0 as key_json, Z0 as key_xml, f1 as key_structured, Ava as key_unknown };
